---
name: Dan Mizzi-Harris
locality:
country: Remote
role: <a href="/job-families/engineering/product-designer/">Product Designer</a>, Plan:Certify
reports_to: badnewsblair
picture: danmizziharris.jpg
pronouns: he/his
pronunciation:
twitter: danmizziharris
linkedin: danmh
gitlab: danmh
departments:
- Engineering Function
- UX Department
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
  design.gitlab.com: trainee_maintainer Figma
specialty: Plan
expertise:
story: Dan joins GitLab after 7 years designing award-winning websites and apps for
  public and private sector clients. Before that he sharpened his skills creating
  live event experiences — Drum & Bass raves. He loves the craft of design, is compulsively
  curious and a passionate collaborator. Away from his computer you'll find Dan, with
  his wife and kids, dodging rain along the Welsh coast, playing games, or trying
  new food.

